Subject: [os2genau_digest] No. 396
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Tue, 16 Jul 2002 00:01:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 15 July 2002
 Number  396
**************************************************

Subjects for today
 
1  [os2genau] unsubscribe : Keith Bainbridge" <keithbatimpaq dot com dot au>
2  Re: [os2genau] Problems with ATAPI Pioneer CDRW/DVD rom reader under RSJ. : Richard R. Pufky" <rpufky1atrochester.rr dot com>
3  [os2genau] Ed's a genius : Ian Manners" <ianatos2site dot com>
4  Re: [os2genau] [Fwd: Re: [os2genau] Drivers for a Creative Labs Sound Blaster Vibra 128 ?] : Daryl Pilkington" <u3232athome.dialix dot com>
5  Re: [os2genau] Ed's a genius : Daryl Pilkington" <u3232athome.dialix dot com>

**= Email   1 ==========================**

Date:  Mon, 15 Jul 2002 20:37:46 -0700
From:  "Keith Bainbridge" <keithbatimpaq dot com dot au>
Subject:  [os2genau] unsubscribe

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 14 Jul 2002 21:55:32 -0400 (EDT)
From:  "Richard R. Pufky" <rpufky1atrochester.rr dot com>
Subject:  Re: [os2genau] Problems with ATAPI Pioneer CDRW/DVD rom reader under RSJ.

Hey BobT,

Just curious how the CD Burning is going for you, whether it is working
or not.

Or, if anyone else knows?

Rick

-- 
Check out the pictures of my baby girl!
http://brennor.dyndns dot org/Daphne

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 15 Jul 2002 21:28:07 +1000 (EST)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  [os2genau] Ed's a genius

Hi Ed

>the card has to be initialised - which running it in the W98 box has

I've been about ready to kick the at$#%at# out of a PC I've
put together here, when I read your post.

A PIII-650, 256Mb RAM, Adaptec SCSI, Realtek 8139 NIC BE-6 M/B etc
No obvious conflicts, booting to DOS, running setup programs
and scratching my head a lot, sometimes boot, sometimes
noboot, sometimes NIC not work, sometimes SCSI card not
seen at all.

Connected a Win98 SE HD, booted, went throught the setup
rubbish, swapped back to OS/2, and lo, 5 boots, all perfect.

And yes, the CMOS is set for NON PnP O/S. (tried the other way as well)
It looks like the BIOS (also upgraded it) doesnt automatically
take care of settings afterall, looks like it needs something
else to do it for it. I'd tried all sorts of CMOS settings etc, all
with non 100% results until I let windows do it all.

How embarrasing, finally found a use for Windows....
Thanks for the wonderful thoughts Ed, much appreciated :-)
Its been running all day with even more power off/ups etc,
perfect.

Looks like some motherboards arent so crash hot on
PnP management, leaving windows to do it instead.
Never been OS/2's strong point either.

Cheers
Ian B Manners
http://www.os2site dot com/

12.  Human beings, who are almost unique in having the ability to learn from
      the experience of others, are also remarkable for their apparent
      disinclination to do so.          --Douglas Adams
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 15 Jul 2002 21:08:39 +1000 (EST)
From:  "Daryl Pilkington" <u3232athome.dialix dot com>
Subject:  Re: [os2genau] [Fwd: Re: [os2genau] Drivers for a Creative Labs Sound Blaster Vibra 128 ?]

Hi Ed,
I'll arrange both a KT133 & KT266a chipset board for whatever time
suits you.
I know the KT266a chipset is supported under eCS as your June Eddie-ROM
has the drivers.

I'll see if I can find something KT266a-based with on-board video.
That would be perfect, on-board video is a cheap option & the sound on
a KT266a mobo is supported under eCS.

KT133 boards have 1 ISA slot, not a bad idea.

On Sat, 13 Jul 2002 18:57:12 +1000, Ed Durrant wrote:

>Hi Daryl,
>  I've found that the drivers from IBM are indeed meant for the Vibra
>128
>card I bought. I've installed the card and drivers, no errors but also
>no sound ! Hardware manager also cannot see the card, so the driver is
>in fact not loading I'd say.  This is only an interim fix so that I can
>use the audio from W2k under VPC/2 while doing some training that I need
>for an upcoming exam. 
>
>  Hmm, register compatible, but to which Soundblaster ??  SBLive seems
>to have the best OS/2 drivers to work with VPC/2 at the moment with
>would you believe, C-Media coming a close second (not the C-Media chips
>on the M747 board by the way, they're pretty limited !).
>
SNIP
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 15 Jul 2002 23:15:11 +1000 (EST)
From:  "Daryl Pilkington" <u3232athome.dialix dot com>
Subject:  Re: [os2genau] Ed's a genius

Hi Ian,
Now I understand:
Explicitly defining the SB16 emulation on the mobo isn't enough:- boot
to Win98 & define it there:- crappy BIOS bug.

On Mon, 15 Jul 2002 21:28:07 +1000 (EST), Ian Manners wrote:

>Hi Ed
>
>>the card has to be initialised - which running it in the W98 box has
>
SNIP
>
>Connected a Win98 SE HD, booted, went throught the setup
>rubbish, swapped back to OS/2, and lo, 5 boots, all perfect.
>
SNIP
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------